<?php
$z[0]=Array("field","青海氆氇,青海氆氇介绍,共和县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","氆氇为藏族人民以手工制作，作为衣料或装饰的优质毛纺织品，是以西宁羊毛为原料，经纺纱、染色、织造、整理等工序制成。传统品种有加翠氆氇、毛花氆氇、棉纱氆氇等。加翠氆氇厚度很像大衣呢，斜纹编织，每匹有紫红、枣红、深红、草绿等颜色；幅宽约27厘米，匹",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","青海氆氇_共和县特产青海氆氇",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　为藏族人民以手工制作，作为衣料或装饰的优质毛纺织品，是以羊毛为原料，经纺纱、染色、织造、整理等工序制成。传统品种有加翠氆氇、毛花氆氇、棉纱氆氇等。加翠氆氇厚度很像大衣呢，斜纹编织，每匹有紫红、枣红、深红、草绿等颜色；幅宽约27厘米，匹长l8米左右，正好可缝制一件藏袍。其纬密特大，每寸(3.3厘米)达230根，制成藏袍旦有良好的保湿性能，不会被雨雪淋透，适应牧区多变的自然气候。毛花氆氇为横条织物，花型大约20种，每种由7—11个颜色组成。它的色彩鲜艳，手感良好，质地厚实，平正挺括，经久耐磨，一般用于褐衫的镶边或作的靴腰。镶边时，根据需要裁为条状，缝子大襟、下摆的一周。其花型分十样锦与十字花两种。十样锦又叫条花或邦丹，就是用彩色纬纱，织成红、绿、黄、紫、蓝、白等不同颜色、宽度相等或不等的彩条，每幅图案用8个左右颜色排列对称循环。十字花又叫挡子花，就是在十样锦彩条基础上，于每个循环间以5厘米左右的白色或黄色彩条格隔开，格内印以4枚或5枚红蓝或红紫色十字做点缀。棉纱氆氇的颜色、规格及用途同于毛花氆氇，但价格使宜，适于低挡衣料镶边之用。<br>\n<br>",550,1517);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L522b1T0-43F4.gif",1519,1603);
$z[7][4]['name']="litpic";

?>